@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url('ptsansnarrow_regular/PTN57F-webfont.eot');
    src: url('ptsansnarrow_regular/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsansnarrow_regular/PTN57F-webfont.woff') format('woff'),
         url('ptsansnarrow_regular/PTN57F-webfont.ttf') format('truetype'),
         url('ptsansnarrow_regular/PTN57F-webfont.svg#pt_sans_narrowregularr') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

@font-face {
    font-family: 'pt_sans_narrowbold';
    src: url('ptsansnarrow_bold/PTN77F-webfont.eot');
    src: url('ptsansnarrow_bold/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsansnarrow_bold/PTN77F-webfont.woff') format('woff'),
         url('ptsansnarrow_bold/PTN77F-webfont.ttf') format('truetype'),
         url('ptsansnarrow_bold/PTN77F-webfont.svg#pt_sans_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sans_captionregular';
    src: url('ptsanscaption_regular/PTC55F-webfont.eot');
    src: url('ptsanscaption_regular/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsanscaption_regular/PTC55F-webfont.woff') format('woff'),
         url('ptsanscaption_regular/PTC55F-webfont.ttf') format('truetype'),
         url('ptsanscaption_regular/PTC55F-webfont.svg#pt_sans_captionregularr') format('svg');
    font-weight: normal;
    font-style: normal;

}    
    
@font-face {
    font-family: 'pt_sans_captionbold';
    src: url('ptsanscaption_bold/PTC75F-webfont.eot');
    src: url('ptsanscaption_bold/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsanscaption_bold/PTC75F-webfont.woff') format('woff'),
         url('ptsanscaption_bold/PTC75F-webfont.ttf') format('truetype'),
         url('ptsanscaption_bold/PTC75F-webfont.svg#pt_sans_captionbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
@font-face {
    font-family: 'pt_sansregular';
    src: url('ptsans_regular/PTS55F-webfont.eot');
    src: url('ptsans_regular/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsans_regular/PTS55F-webfont.woff') format('woff'),
         url('ptsans_regular/PTS55F-webfont.ttf') format('truetype'),
         url('ptsans_regular/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansitalic';
    src: url('ptsans_italic/PTS56F-webfont.eot');
    src: url('ptsans_italic/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsans_italic/PTS56F-webfont.woff') format('woff'),
         url('ptsans_italic/PTS56F-webfont.ttf') format('truetype'),
         url('ptsans_italic/PTS56F-webfont.svg#pt_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansbold_italic';
    src: url('ptsans_bolditalic/PTS76F-webfont.eot');
    src: url('ptsans_bolditalic/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsans_bolditalic/PTS76F-webfont.woff') format('woff'),
         url('ptsans_bolditalic/PTS76F-webfont.ttf') format('truetype'),
         url('ptsans_bolditalic/PTS76F-webfont.svg#pt_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansbold';
    src: url('ptsans_bold/PTS75F-webfont.eot');
    src: url('ptsans_bold/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptsans_bold/PTS75F-webfont.woff') format('woff'),
         url('ptsans_bold/PTS75F-webfont.ttf') format('truetype'),
         url('ptsans_bold/PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

    